Subject: Ticket Assigned - Order cancelation issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 01:48:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancelation issue  Hope my mail finds  you well

I made order and can't make return request it keep saying contact  customer service ..I called your call center 3 times and they keep saying they will make the return request but nothing happens..please find attached file.

Order # 4663044610..
Note ( I had issue  in my account about my credit it wasn't applied in my account and your technical support team solved this issue just recently I don't know this related to the above mentioned issue or what )

Too much problems in your application..really very disappointed .

Waiting for your reply

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4097672